<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.load.dat', 'Load and Setup', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "load and setup page<br>\n";

menu_end();

?>
